[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Imposible upgrade lenny to sid

On Monday 15 February 2010 12:19:55 Guan de dio wrote:
>     Currently I try to pass my Debian lenny to sid. During the packages
> configuration I always have the same error:
>    Error to process:
>       /var/cache/apt/archives/udev_151_1_i386.deb

That's not the whole error.  Please copy-and-paste the whole output of the 
aptitude/apt-get run if you don't know what is relevant.

>     Is something break in the repositories?

I doubt it.

>     I try the dist-upgrade into and KDE sesion and in command line sesion
> with the same issue.

That doesn't make it a KDE issue.  I am moving the thread to debian-user where 
it belongs.  Please drop debian-kde from your list of recipients when 
Boyd Stephen Smith Jr.           	 ,= ,-_-. =.
bss@iguanasuicide.net            	((_/)o o(\_))
ICQ: 514984 YM/AIM: DaTwinkDaddy 	 `-'(. .)`-'
http://iguanasuicide.net/        	     \_/

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: